메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
한컴오피스 보안 업데이트 권고
작성일 17.12.04
파일첨부 A3-AEGIS-20171201-001 [MIDDLE] Cisco 제품군 취약점 보안 업데이트 권고.pdf

□ 개요
 o
한글과컴퓨터
한컴오피스 프로그램에서 발생하는 취약점을 해결한 보안 업데이트를 발표[1]
 o
영향 받는 버전의 사용자는 해결방안에 따라 보안 업데이트 권고


□ 해당 시스템

제품군

세부제품

영향 받는 버전

한컴오피스 2014

공통요소

9.1.1.4086

/

9.1.1.3855

/

9.1.1.3815

/

9.1.1.3915

한컴오피스 2010

공통요소

8.5.8.1671

/

8.5.8.1584

/

8.5.8.1504

/

8.5.8.1643

 
□ 해결 방안
 o
한글과컴퓨터 자동 업데이트를 통해 최신버전으로 업데이트
    -
시작 → 모든 프로그램 → 한글과컴퓨터 → 한컴 자동 업데이트 2014

사진_.png

 

   o 한글과컴퓨터 홈페이지에서 보안 업데이트 파일을 직접 다운로드 받아 설치하여 영향 받지 않는 버전(기능/보안#51)으로 업데이트[2]

□ 기타 문의사항

 o
한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[
참고사이트
]
[1] 
http://help.hancom.com/update/details/HOffice2014update.htm
[2] 
http://www.hancom.com/cs_center/csDownload.do             

 

이전글 Apache Struts2 보안 업데이트 권고
다음글 Cisco 제품군 취약점 보안 업데이트 권고